"MLS_DisinstallInfo" = "Skype non è installatato.";
"MLS_DialPanelCaption" = "Chiamata Skype";
"MLS_SMSPanelCaption" = "Skype SMS";
"MLS_DialPanelTitle" = "Telefono";
"MLS_DialPanelInfo" = "Seleziona il Paese";
"MLS_DialPanelOrglabel" = "Origine del numero di telefono:";
"MLS_DialPanelDiallabel" = "Numero telefonico da chiamare:";
"MLS_ExtPanelCaption" = "Avviso";
"MLS_ExtPanelPhoneLabel" = "Telefono";
"MLS_ExtPanelInfo" = "Per limitarsi alle funzioni di Skype è necessario comporre manualmente il numero di esteso. Si prega di fare riferimento alla seguente guida e comporre il numero di interno:";
"PHONECOUNTRYCODE0" = "Taiwan";
"PHONECOUNTRYCODE1" = "United States";
"PHONECOUNTRYCODE2" = "Cina";
"PHONECOUNTRYCODE3" = "Regione Amministrativa Speciale di Hong Kong della Repubblica Popolare Cinese";
"PHONECOUNTRYCODE4" = "Canada";
"PHONECOUNTRYCODE5" = "Regno Unito";
"PHONECOUNTRYCODE6" = "Singapore";
"PHONECOUNTRYCODE7" = "Malesia";
"PHONECOUNTRYCODE8" = "Giappone";
"PHONECOUNTRYCODE9" = "Corea del Sud";
"PHONECOUNTRYCODE10" = "Australia";
"PHONECOUNTRYCODE11" = "Germania";
"PHONECOUNTRYCODE12" = "Francia";
"PHONECOUNTRYCODE13" = "Italia";
"PHONECOUNTRYCODE14" = "Spagna";
"PHONECOUNTRYCODE15" = "Portogallo";
"PHONECOUNTRYCODE16" = "Paesi Bassi";
"PHONECOUNTRYCODE17" = "Brasile";
"PHONECOUNTRYCODE18" = "Austria";
"PHONECOUNTRYCODE19" = "Belgio";
"PHONECOUNTRYCODE20" = "Svizzera";
"PHONECOUNTRYCODE21" = "Norvegia";
"PHONECOUNTRYCODE22" = "Ungheria";
"PHONECOUNTRYCODE23" = "Polonia";
"PHONECOUNTRYCODE24" = "Svezia";
"PHONECOUNTRYCODE25" = "Danimarca";
"PHONECOUNTRYCODE26" = "Finlandia";
"PHONECOUNTRYCODE27" = "Turchia";
"PHONECOUNTRYCODE28" = "Federazione Russa";
"PHONECOUNTRYCODE29" = "Grecia";
"PHONECOUNTRYCODE30" = "Messico";
"PHONECOUNTRYCODE31" = "Repubblica Ceca";
"PHONECOUNTRYCODE32" = "Slovacchia";
"PHONECOUNTRYCODE33" = "Nuova Zelanda";
"PHONECOUNTRYCODE34" = "Filippine";
"PHONECOUNTRYCODE35" = "Tailandia";
"PHONECOUNTRYCODE36" = "Vietnam";
"PHONECOUNTRYCODE37" = "Bulgaria";
"PHONECOUNTRYCODE38" = "Cipro";
"PHONECOUNTRYCODE39" = "Slovenia";
"PHONECOUNTRYCODE40" = "Romania";
"PHONECOUNTRYCODE41" = "Croazia";
"PHONECOUNTRYCODE42" = "Irlanda";
"PHONECOUNTRYCODE43" = "Liechtenstein";
"PHONECOUNTRYCODE44" = "Lussemburgo";
"PHONECOUNTRYCODE45" = "Bielorussia";
"PHONECOUNTRYCODE46" = "Ucraina";
"PHONECOUNTRYCODE47" = "Estonia";
"PHONECOUNTRYCODE48" = "Kazakistan";
"PHONECOUNTRYCODE49" = "Lettonia";
"PHONECOUNTRYCODE50" = "Lituania";
